View Issue Details

IDProjectCategoryView StatusLast Update
0004081GNUnetotherpublic2018-06-07 00:24
ReporterdangoleAssigned Todangole 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004081: test-case for plugin_namecache_flat doesn't actually test namecache
Descriptiontest_plugin_namecache_flat.conf provides namestore-flat instead of namecache-flat
Steps To Reproducegrep namecache src/namecache/test_plugin_namecache_flat.conf
Additional Informationpatch attached
TagsNo tags attached.

Activities

dangole

2015-12-05 00:23

developer  

p (411 bytes)
diff --git a/src/namecache/test_plugin_namecache_flat.conf b/src/namecache/test_plugin_namecache_flat.conf
index 2909d76..8b18c3b 100644
--- a/src/namecache/test_plugin_namecache_flat.conf
+++ b/src/namecache/test_plugin_namecache_flat.conf
@@ -1,2 +1,2 @@
-[namestore-flat]
-FILENAME = /tmp/gnunet-test-plugin-namestore-sqlite/flatdb
+[namecache-flat]
+FILENAME = /tmp/gnunet-test-plugin-namecache-flat/flatdb
p (411 bytes)

Christian Grothoff

2016-01-30 21:31

manager   ~0010116

Seems to me you already fixed it in r36734.

Issue History

Date Modified Username Field Change
2015-12-05 00:23 dangole New Issue
2015-12-05 00:23 dangole File Added: p
2016-01-30 21:30 Christian Grothoff Assigned To => dangole
2016-01-30 21:30 Christian Grothoff Status new => assigned
2016-01-30 21:31 Christian Grothoff Note Added: 0010116
2016-01-30 21:31 Christian Grothoff Status assigned => resolved
2016-01-30 21:31 Christian Grothoff Resolution open => fixed
2016-01-30 21:31 Christian Grothoff Fixed in Version => 0.11.0pre66
2016-01-30 21:31 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed